.title {
  width: 100%;
  -webkit-box-shadow: 0 0 1em rgba(67, 67, 67, 0.5);
  -moz-box-shadow: 0 0 1em rgba(67, 67, 67, 0.5);
  box-shadow: 0 0 1em rgba(67, 67, 67, 0.5);
  text-align: center;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  padding: 0;
  margin: 0 0 2em 0;
}

.title__text {
  margin: 0;
  padding: 1em 0;
}
